prefix=/opt/efl-tools-build
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: efreet-trash
Description: Freedesktop Shared Trash implementation for the EFL
Version: 1.13.0
Requires.private: eina >= 1.13.0 eo >= 1.13.0 eldbus >= 1.13.0 ecore-file >= 1.13.0 ecore >= 1.13.0 eet >= 1.13.0 evil >= 1.13.0  
Libs: -L${libdir} -lefreet_trash
Cflags: -I${includedir}/efl-1 -I${includedir}/efreet-1
